@media(max-width:1200px) {
    .product-catalog .row {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 13px;
}

.product-catalog h3 a {
    color: #000;
    font-size: 17px;
    font-family: "Archivo", sans-serif !important;
    font-weight: 700;
    line-height: 20px !important;
    display: block;
}

}


@media(max-width:1170px) {
.header-icons {
    display: flex;
    gap: 17px;
    justify-content: end;
    align-items: center;
}

header.site-header .container {
    display: flex;
    justify-content: unset !important; 
    align-items: center;
}

.user-account-login {
    width: 45%;
}

 header .site-logo {
    width: 55%;
    text-align: end;
    position: relative;
}

div#menuToggle {
    position: absolute;
    top: 45%;
}

header.site-header  a {
    color: #fff;
}


.menuToggle.open {
    top: 24px !important;
    right: 0;
}


header.site-header ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 13px;
    flex-direction: column;
    position: relative;
}



.nav-menu .sub-menu, .nav-menu .children {
    width: 100% !important;
    max-width:unset !important; 
    border: 1px solid #ccc !important;
}


.nav-menu .sub-menu, .nav-menu .children {
    left: 12px;
}

}

@media(max-width:991px) {

    .custom-related-products .col {
    flex: 0 0 49% !important;
}

    .icon-with-text  .col {
    flex: 0 0 33% !important;
}

    .peaches-picks.sec-padd .col-md-4 {
    flex: 0 0 auto;
    width: 31% !important;
}

.multiple-box-catagery .row {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 19px;
}

.custom-grid-section .row {
    align-items: center !important;
    gap: 9px;
    flex-direction: column;
}


.product-catalog .custom-col {
    width: 48%;
    padding: 0;
}


.catagery-section .heading h2 {
    font-size: 32px;
    font-weight: 700;
    margin: 16px  0 46px;
}

.catagery-section {
    background-color: #FAFAFA;
    padding: 11px 0;
}


.catagery-box-content h3 {
    font-size: 24px;
    color: #000;
    width: 100%;
    max-width: 185px;
    line-height: 28px;
    font-weight: 700;
    margin: 0;
}

.tps .row {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
}

.tps  h2 {
    font-size: 32px;
    line-height: 46px;
    font-weight: 700;
}

.tps .tps-heading {
    gap: 9px;
}

.tps .custom-col:nth-child(2) {
    width: 100%;
}


.tps .custom-col:nth-child(1) {
    width: 100%;
}

.catagery-section .custom-col {
    width: 100%;
}


.multi-column .row {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
    align-items: center;
}


.multi-column .custom-col:nth-child(1) {
    width: 100% !important;
}

.multi-column .custom-col:nth-child(2) {
    width: 100% !important;
}

.multi-column {
    background-color: #FAFAFA;
    padding: 0px 0 40px;
}

}



@media(max-width:768px) {

    .spb-wrapper .row {
    gap: 14px;
    flex-direction: column !important;
}

    footer.site-footer label {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 700;
    margin-top: 17px;
}

.custom-blog {
    padding: 18px 0;
    background-color: #FAFAFA;
}

    .user-registration.ur-frontend-form {
    padding: 40px 7px !important;
}

.custom-blog .row {
    margin-bottom: 21px;
    flex-direction: column;
    gap: 20px;
}

.refund_returns h1, .privacy-policy h1, .terms-of-service h1 {
    font-family: "Archivo", sans-serif !important;
    font-size: 30px !important;
    color: #000 !important;
    text-align: center;
    max-width: 100%;
    font-weight: 500 !important;
}


header.content-header {
    padding: 25px 0 14px !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100%;
}


.custom-blog h2 {
    font-size: 30px;
    margin: 40px 0;
    font-weight: 500;
    font-family: "Archivo", sans-serif !important;
    margin-top: 0;
}

.custom-blog  h3 {
    font-size: 19px !important;
    font-weight: 700;
    margin: 8px 0 21px;
}

 .custom-blog .col-6 {
    flex: 0 0 auto;
    width: 100% !important;
}

.custom-page-header h1 {
    font-size: 32px !important;
}

footer.site-footer a {
    font-size: 16px !important;
    color: #000;
    padding: 4px 0;
    display: block;
}

.footer-contact-and-adress li {
    display: flex;
    gap: 10px;
    padding-bottom: 11px;
}

.form-head .row {
    flex-direction: column;
    gap: 20px;
}

.form-head h2 {
    font-size: 28px;
    font-weight: 700;
    line-height: normal;
}

.faq .faq-heading {
    text-align: center;
    font-family: "Archivo", sans-serif !important;
    font-size: 24px;
    margin-bottom: 2rem;
}

    .woocommerce div.product {
    margin-bottom: 0;
    position: relative;
    display: flex;
    flex-direction: column;
}

.st_single_pro .product-thumbnails {
    display: flex;
    margin-top: 19px;
    flex-wrap: nowrap;
    gap: 3px;
}

.st_single_pro p.price {
    margin: 0;
}

.st_single_pro .regular-price {
    font-size: 24px !important;
    font-weight: 700;
    line-height: 40px;
}

.Choose-Us .row {
    flex-direction: column;
}


.Choose-Us  h2 {
    font-size: 32px;
    margin: 8px 0;
    font-weight: 700;
}


.custom-related-products h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 25px;
}

.subs-section   h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 16px;
}


.subs-section p {
    font-family: "Archivo", sans-serif !important;
    font-size: 14px;
}




.subs-section .content {
    padding: 57px;
    text-align: center;
    border-radius: 16px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100%;
}


.st_single_pro .product-images-wrapper {
    width: 100%;
}

.main-product-image img {
    width: 100%;
}

    .peaches-picks.sec-padd {
    padding: 23px  0;
    background-color: #FAFAFA;
}

    .peaches-picks.sec-padd .col-md-4 {
    flex: 0 0 auto;
    width: 47% !important;
}

    footer.site-footer   .site-logo {
    margin-bottom: 16px;
    text-align: center;
}

.collection-header h1 {
    font-size: 32px !important;
}

button.price-filter-toggle {
    margin-left: 0px !important;
}

   .peaches-picks.sec-padd ul.products.columns-4 {
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
    justify-content: space-between;
}

.product-catalog .row {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 13px;
    padding: 0 8px;
}

    .custom-grid-section h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
    font-family: Gilroy !important;
    margin: 0;
}

.custom-grid-layout2-right-content {
    width: 100%;
}

.custom-grid-section p {
    font-size: 14px;
}

.custom-grid-layout2-right-content-container {
    display: flex;
    gap: 5px;
    padding: 30px 0;
    border-bottom: 1px solid #ccc;
}

.custom-grid-layout2-right-content-container {
    display: flex;
    gap: 5px;
    padding: 22px 0;
    border-bottom: 1px solid #ccc;
}

.custom-grid-section {
    background-color: #FAFAFA;
    padding: 20px 0;
}


.product-catalog h2 {
    font-size: 32px;
    font-weight: 700;
    margin: 0 0 10px;
    padding: 10px 0 20px;
}

.footer-contact-and-adress .icon {
    width: 5%;
}

footer.site-footer .row {
    flex-direction: column;
}

    .custom-grid-section .content {
    padding: 30px 30px;
}


    .user-account-login {
    width: 40%;
}

.elite h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 29px;
}

.elite  p {
    margin: 30px 0 52px;
    font-size: 14px;
}

.elite {
    color: #fff;
    text-align: center;
    padding: 18% 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: 62% 100%;
}

 header .site-logo {
    width: 318px;
    text-align: end;
}

.announsmentbar p {
    text-align: center;
    margin: 0;
    color: #fff;
    font-size: 11px;
}

h1 {
    font-size: 40px !important;
    color: #fff;
    font-weight: 800 !important;
    font-family: 'Gilroy' !important;
    width: 100%;
    max-width: 700px;
    line-height: 42px !important;
}

.banner strong {
    color: #fff;
    font-size: 14px;
    margin: 16px 0;
    display: block;
}

.banner {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 21% 0;
    background-position: 31% top;
}

}

@media(max-width:660px) {
    .banner {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 26% 0;
    background-position: 31% top;
}

   .banner .content {
    text-align: center;
}  
button.availability-filter-toggle {

    margin-left: 0px;
}

.woocommerce .woocommerce-result-count {
    margin: 2px 0 0em !important;
    width: 100%;
}

}

@media(max-width:575px) {
    .multi-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
    flex-direction: column;
    justify-content: space-between;
}

.spb-wrapper  .left {
    justify-content: end;
    flex-direction: column;
}

button#spb-add-btn {
    background-color: #2FAFC8 !important;
    font-size: 15px;
    text-transform: capitalize;
    width: 100%;
    border-radius: 4px !important;
}

.product-catalog button, .cart-btn a {
    padding: 12px 0 !important;
    border-radius: 4px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    font-family: "Inter", sans-serif;
}

.product-catalog {
    background-color: #FAFAFA;
    padding: 31px 0;
}

.multi-column ul li {
    width: 100%;
}

}

@media(max-width:450px) {

    .form-head .box {
    border: 1px solid #e1e1e1;
    padding: 28px 14px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 14px;
    height: 100%;
}

    .tps  h3 {
    font-size: 26px;
    font-weight: 700;
    width: 100%;
    max-width: 100px;
    text-align: center;
    line-height: 29px;
}

.tps .tps-heading {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 14px;
    justify-content: center;
    box-shadow: 0px 0px 5px -1px #ccc;
    border-radius: 11px;
    padding: 17px 20px 31px;
}

.collage-img-top {
    display: flex;
    gap: 12px;
    justify-content: space-between;
}


.collage-img-bottom {
    display: flex;
    margin-top: 16px;
    justify-content: space-between;
}

.tps  h2 {
    font-size: 27px;
    line-height: 46px;
    font-weight: 700;
}

.tps {
    background-color: #FAFAFA;
    padding: 22px 0;
}


   header .site-logo img {
    max-width: 88px;
}

.user-account-login {
    width: 45%;
}

 header .site-logo {
    width: 254px;
    text-align: end;
}


h1 {
    font-size: 32px !important;
    color: #fff;
    font-weight: 800 !important;
    font-family: 'Gilroy' !important;
    width: 100%;
    max-width: 700px;
    line-height: 33px !important;
}

}

@media(max-width:400px) {
.woocommerce .woocommerce-ordering {
    margin: 0 0 1em;
    width: 100%;
    margin-top: 7px;
    max-width: 100%;
    margin-bottom: 3px;
}

.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    width: 100%;
}

.price-filter-content {
    min-width: 191px;
}

}

@media(max-width:375px) {


 header .site-logo {
    width: 216px;
    text-align: end;
}


}